charset "utf-8";
/* CSS Document */
body { font-family: "microsoft yahei", Arial; font-size: 12px; margin:0; padding:0; background:#ffffff; color:#3c3c3c; background:#ffffff;text-align: center;width: 100%;}
* { margin:0; padding:0 }
div, ul, li, h1, h2, h3, h4, h5, h6, img, p, dl, dt, dd, ol, th, td { margin: 0px; padding: 0px; }
li { list-style-type: none; }
form, input, button, option, textarea, select { margin: 0px; padding: 0px; }
input, button, textarea, select { font:100% Tahoma, Helvetica, Arial, sans-serif; }
a { text-decoration: none; cursor:pointer; outline:none; blr:expression(this.onFocus=this.blur());
color:#272727;font-family: "microsoft yahei"; }
span{font-family: "microsoft yahei";}
p{font-family: "microsoft yahei";}
a:link { text-decoration: none; }
a:hover { text-decoration: none; }
a:active { text-decoration: none; }
th { font-weight:normal; }
img { border: 0; }
h1{ color:#33580a; font-weight:normal;line-height: 75px;width: 285px;font-size: 21px;}
h3 { font-size:14px;  font-weight:bold; }
h4 { font-size: 12px;    font-weight:bold; }
.clear { clear: both; }
.copy { font-family:Arial, Helvetica, sans-serif; }
table { font-size:inherit; font:100%; }
img { border:none;  }


/*header*/
#header{
	width: 100%;
	height: 97px;
	background: #FFFFFF;
}
.top{
	width: 1280px;
	margin: 0 auto;
}
.top .logo{
	float: left;
	margin-top: 27px;
}
.nav{
	width: 720px;
	float: right;
	margin-top: 44px;
}
.nav ul li{
	float: left;
	margin: 0 15px;
}
.nav ul li a{
	font-size: 15px;
	color: #333333;
	padding-bottom: 16px;
}
.nav ul li a:hover{
	border-bottom:2px solid #333333;
}
.banner {
	position: relative;
	width: 100%;
	height:488px;
}

.banner .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.banner .bd ul {
	width: 100% !important;
	height: 488px !important;
}

.banner .bd ul li {
	width: 100% !important;
	text-align: center;
}

.banner .bd ul li a {
	display: block;
	height: 488px;
	background-position: center;
	background-repeat: no-repeat;
}
#content{
	width: 1280px;
	margin: 0 auto;
}
.about{
	margin-top: 44px;
	position: relative;
	height: 380px;
}
.about .bg{
	width: 931px;
	height: 371px;
	background: #f2f2f2;
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.title{
	width: 100%;
	height: 60px;
	
}
.title p{
	font-size: 24px;
	color: #333333;
}
.title span{
	border-bottom:2px solid #333333;
	padding-bottom: 10px;
}

.about .photo{
	float: left;
	width: 450px;
	height: 318px;
}
.about .photo img{
	width: 100%;
	height: 100%;
}
.about .us{
	width: 716px;
	height: 318px;
	float: left;
	margin-left: 57px;
}
.about .us p{
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	text-indent: 2em;
}
#footer{
	margin: 57px auto 0;
	width: 1280px;
	height: 101px;
	background: #4890e7;
}
#footer ul{
	text-align: center;
	padding-top: 27px;
}
#footer ul li{
	width: 60px;
	display: inline;
}
#footer ul li a{
	padding-right: 8px;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 12px;
	border-right: 2px solid #FFFFFF;
}
#footer p{
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 22px;
}
.neiye{
	width: 1280px;
	margin: 48px auto 0;
}
.side,.hd{
	width: 212px;
	float: left;
}
.side_c .tit,.hd .tit{
	width: 212px;
	height: 48px;
	line-height: 48px;
	background: #2a9bd0;
}
.side_c .tit p,.hd .tit p{
	font-size: 18px;
	color: #FFFFFF;
	text-indent: 15px;
	background: url(../images/service_btn.png) no-repeat 183px center;
}
.side_c ul li,.hd ul li{
	cursor: pointer;
	height: 49px;
	line-height: 49px;
	border-bottom: 2px solid #e5e5e5;
}
.side_c ul li span,.hd ul li span{
	float: right;
}
.side_c ul li a,.hd ul li{
	padding-left: 15px;
	font-size: 16px;
	color: #3a3a3a;
}
.side_c ul li a:hover,.hd ul li.on{
	color: #2a9bd0;
}
.side_p{
	margin-top: 47px;
}
.side_p p{
	background: url(../images/tel.png) left center no-repeat;
    padding-left: 29px;
    font-size: 21px;
    margin-left: 5px;
    font-family: Arial;
    margin-top: 5px;
    color: #2a9bd0;
}
.side_p span{
	font-size: 12px;
	color: #2a9bd0;
}
.nnn{
	height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 40px;
}
.news1,.product1,.page1{
	width: 1018px;
	float: right;
}
.nnn p{
	float: right;
	font-size: 12px;
color: #6c6c6c;
}
.nnn h3{
	height: 45px;
border-bottom: 2px solid #1383e1;
display: inline-block;
float: left;
padding-right: 13px;
font-size: 18px;
font-weight: normal;
font-family: "microsoft yahei"}
.fanye{
	margin: 20px 0;
	text-align: center;
}
.fanye a {
	display: inline-block;
	margin-right: 5px;
	padding: 0 5px;
	min-width: 16px;
	height: 22px;
	line-height: 22px;
	border: 1px #999 solid;
	background: #fff;
	color: #000;
	-webkit-transition: all .1s linear;
	transition: all .1s linear;
}

.fanye a:hover {
	background: #2a9bd0;
	border: 1px #2a9bd0 solid;
	color: #fff;
}

.fanye a.on {
	background: #2a9bd0;
	border: 1px #2a9bd0 solid;
	color: #fff;
}
.page1 .cont{
	margin-top:30px ;
	line-height: 26px;
}
.product1 .list ul li,.product1 .bd ul li{
	float: left;
	margin-bottom: 18px;
	width: 505px;
	height: 144px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 19px;
}
.yn .tit{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
font-family: "microsoft yahei"
}
.yn .content_related{
	text-align: center;
	line-height:30px;
}
.yn .photo{
	text-align: center;
}
.yn .photo img{
	margin: 15px 0;
	max-width: 100%;
}
.yn .content_btn{
	margin: 15px 0;
	line-height: 26px;
}
.product1 .list ul li .photo,.product1 .bd ul li .photo{
	width:204px;
	height: 144px;
	float: left;
}
.product1 .list ul li .photo img,.product1 .bd ul li .photo img{
	width:100%;
	height: 100%;
}
.product1 .list ul li .info,.product1 .bd ul li .info{
	width: 278px;
	float: right;
	
}
.product1 .list ul li .info .name,.product1 .bd ul li .info .name{
	font-size: 16px;
	color: #333333;
	line-height: 34px;
}
.product1 .list ul li .info span,.product1 .bd ul li .info span{
	font-size: 12px;
	color:#666666;
}
.product1 .list ul li .info p,.product1 .bd ul li .info p{
	font-size: 12px;
	color:#666666;
	line-height: 20px;
	margin-top: 10px;
}
.product1 .list ul li .info .more,.product1 .bd ul li .info .more{
	display: block;
	width: 68px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	border: 1px solid #000;
	
	margin-top:15px;
}
.product1 .list ul li:hover .info .more,.product1 .bd ul li:hover .info .more{
	background: #2a9bd0;
	color: #FFFFFF;
	border-color:#2a9bd0 ;
}
.product1 .list ul li:hover .info .name,.product1 .bd ul li:hover .info .name{
	color: #2a9bd0;
}

.news1 .list li{height:37px; line-height: 37px; border-bottom: dotted 1px #dddddd;font-size: 14px;}
.news1 .list li a{}
.news1 .list a:hover,.news1 .list li:hover{ color:#2a9bd0}
.news1 .list li span{float: right;}